::selection {
    color: white;
    background-color: #007FFF;
}

html {
    scroll-behavior: ;
}

body{
    margin: 50px 100px 50px 100px;
    font-family: Roboto;
}

ul{
    list-style: none;
}

li{
    display: inline-block;
}

a{
    text-decoration: none;
    color: #007FFF;
}

p{
    font-family: Roboto;
}

h1{
    margin-bottom: 0px;
}

h2{
    margin-top: 10px;
}

h3{
    font-weight: 100;
    width: fit-content;
    text-transform: uppercase;
    transform-origin: 0 0;
    transform: rotate(-90deg) translate(-100%, -40px);
    color: grey;
    height: 0px;
    margin: 0px;
}

nav ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0;
}

nav ul li{
    text-transform: uppercase;
    cursor: pointer;
}

#nav_mobile ul {
    flex-direction: column;
}

#nav_mobile ul li a {
    color: #007FFF;
}

#nav_mobile, .hamburger-icon{
    display: none;
}

section{
    margin-top: 30px;
    padding-top: 30px;
}

footer{
    text-align: center;
    margin-top: 100px;
}

.footer{
    font-weight: 100;
}

#profile{
    margin: auto;
    display: block;
}

#titulos {
    text-align: center;
}

#social_top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0;
    max-width: 200px;
    margin: auto;
}

#social_top li a img {
    height: 30px;
}

#conteudo{
    min-height: 250px;
}

#curriculo, #depoimento {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
#depoimento div p.titulo1{
    margin-bottom: 5px;
}

#curriculo .text_block_1, #depoimento .text_block_1{
    width: 48%;
}

.circle_mask {
    height: 150px;
    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
}

.img_shadow{
    position: relative;
    width: 100%;
}

.img_shadow:after{
    position: absolute;
    content:"";
    height:100%;
    width:100%;
    top:0;
    left:0;
    background: linear-gradient(to bottom, rgba(255,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C */
}

.services{
    display: flex;
    flex-flow: column wrap;
    align-content: space-between;
    max-height: 90vw;
}
.service{
    width: 48%;
    margin-bottom: 20px;
}

.img_shadow img {
    width: 100%;
}

.image_banner{
    width: 100%;
    height: 200px;
    overflow: hidden;
    margin-top: 100px;
}

.image_banner img {
    width: 100%;
    justify-content: center;
}

.legenda_1{
    font-family: Roboto;
    font-size: 1.5em;
    color: white;
    margin: 0;
    position: relative;
    bottom: 70px;
    padding-left: 20px;
    padding-right: 20px;
    height: 0px;
}

.legenda_2 {
    margin-top: 0px;
    font-style: italic;
}

.titulo1{
    margin-top: 0px;
    margin-bottom: 4px;
    font-family: Roboto;
    font-size: 1.3em;
}



.grey {
    color: grey;
}

.bar{
    position: absolute;
    border-bottom: 1px solid black;
    margin-top: 40px;
    left: 0;
    right: 0;
}

.link, .link p{
    margin-top: 0;
}

.link {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 48%;
}

#links{
    display: flex;
    flex-flow: column wrap;
    align-content: space-between;
    max-height: 100vw;
}

#contatos{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.whatsapp{
    width: 30%;
    min-width: 180px;
    margin-right: 30px;
    margin-bottom: 50px;
}

.whatsapp p{
    margin-top: 0;
}

.whatsapp a, input.whatsapp {
    font-size: 1.2em;
}

.whatsapp a img {
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.button{
    display: block;
    border-radius: 10px;
    color: white;
    padding: 10px;
    text-align: center;
    background-color: #007FFF;
}

.paragrafo{
    line-height: 1.3em;
    font-weight: 100;
    margin-top: 0px;
}

.blue {
    color: #007FFF;
}

.filter-blue{
    filter: invert(33%) sepia(45%) saturate(6055%) hue-rotate(200deg) brightness(107%) contrast(103%);
}

.filter-white{
    filter: invert(100%) sepia(99%) saturate(2%) hue-rotate(271deg) brightness(105%) contrast(100%);
}

input, textarea {
    border: none;
}

::placeholder{
    font-style: italic;
}
/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
    width: 100%; /* Full width */
    padding: 12px 0; /* Some padding */
    border-bottom: 1px solid #ccc; /* Gray border */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
    background-color: #007FFF;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
    background-color: #0055aa;
}

/* Add a background color and some padding around the form */
.container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

@media screen and (max-width: 940px){
    .legenda_1{
        bottom: 90px;
    }
}

@media screen and (max-width: 840px){

    body{
        margin: 50px 40px 50px 40px;
    }

    #nav_desktop ul li a.scroll{
        display: none;
    }

    h3{
        font-weight: 100;
        font-size: 1.7em;
        width: 100%;
        text-align: center;
        text-transform: uppercase;
        transform-origin: 0 0;
        transform: unset;
        color: grey;
        height: unset;
        margin: 30px 0px 0px 0px;
        padding-bottom: 20px;
    }

    .services{
        max-height: unset;
        flex-flow: column nowrap;
    }

    .service{
        width: 100%;
    }

    .link {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        width: 100%;
    }

    #links{
        flex-flow: column nowrap;
        max-height: unset;
    }

    #curriculo .text_block_1, #depoimento .text_block_1{
        width: 100%;
    }

    #contatos{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .whatsapp{
        width: 100%;
    }

    #nav_mobile, .hamburger-icon{
        display: block;
    }

    input[type=submit]{
        width: 100%;
    }

    .legenda_1{
        bottom: 70px;
    }

}

@media screen and (max-width: 440px){
    .legenda_1{
        bottom: 100px;
    }
}